KLA10379
ACE vulnerability in Veritas NetBackup Enterprise Server
Updated: 06/01/2019
Detect date
?
11/18/2005
Severity
?
Critical
Description

A buffer overflow was found in Veritas NetBackup Enterprise Server. By exploiting this vulnerability malicious users can execute arbitrary code. This vulnerability can be exploited remotely via a specially designed packet.

Affected products

Symantec Veritas NetBackup Enterprise Server 5.0 versions from MP1 to MP5
Symantec Veritas NetBackup Enterprise Server 5.1 versions MP5 and earlier

Solution

Update to latest version

Original advisories

Symantec bulletin

Impacts
?
ACE 
[?]
Related products
VERITAS NetBackup Advanced Client
CVE-IDS
?
CVE-2005-311610.0Critical